@charset "utf-8";
	
	h2.topcont {
	font-size: 130%;
	}
	h2.topcont a {
	background-color: #333;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	width: 100%;
	display: block;
	color: #FFFFFF;
	padding: 5px 10px;
	}
	h2.topcont a:hover {
	background-color: #333;
	}

#enquetebnr {
	background-color: #7E602E;
	border-radius: 5px;
	color: #ffffff;
	padding: 0.5em;
	width: 80%;
	margin: 20px auto 10px ;
	font-size: 100%;
	/*-webkit-box-shadow: 2px 3px 2px #929597;*/
	/*box-shadow: 2px 3px 2px #929597;*/
	font-weight: bold;
	/*border: 2px solid #BCBCBC;*/
	text-align: center;
	line-height: 1.5em;
	display: block;
	}
#columnbnr {
	background-color: #418034;
	border-radius: 5px;
	color: #ffffff;
	padding: 0.5em;
	width: 80%;
	margin: 20px auto ;
	font-size: 100%;
	/*-webkit-box-shadow: 2px 3px 2px #929597;*/
	/*box-shadow: 2px 3px 2px #929597;*/
	font-weight: bold;
	/*border: 2px solid #488A55;*/
	text-align: center;
	line-height: 1.5em;
	display: block;
	}
/* 協会ニュース＆コラム一覧 */
	a.boxlink {
	/*color: #000000;*/
	}
	a:hover.topboxlink {
	/*color: #37c0fb;*/
	
	}
	.topbox.highlight {
		text-align: center;
	}

	.topbox.post {
		position: relative;
		margin: 0 0 1em 0;
		display: block;

	}
	.topbox.post h3 {
font-size: 1em;
	}
		.topbox.post:after {
	content: '';
	display: block;
	clear: both;
	border-bottom: 1px solid #DBDBDB;
		}

		.topbox.post .inner {
	margin-left: calc(30% + 1em);
	padding: 0 5px 0 0;
		}

			.topbox.post .inner > :last-child {
				margin-bottom: 0;
			}

		.topbox.post .image {
			width: 30%;
			margin: 0 0 15px 0;
		}
		.topbox.post p {
				font-size: 0.9em;
				margin: 0px;
				padding: 0;
				color: #3D3D3D;
			}
		.topbox.post time {
				font-size: 0.8em;
				width: 100%;
				display: block;
				text-align: right;
				padding: 5px 5px 10px 0;
				color: #3D3D3D;
			}
			
			/* english */
			.sitemap {
	width: 90%;
	margin: 0em auto 2em;
	}
	.sitemap h3 {
	color: #1686e3;
	}
.sitemap ul {
	margin-bottom: 1em;
}
			.sitemap ul.links li {
	line-height: 1em;
	padding: 0em 0.5em 0.5em 1em;
	}
.sitemap ul.links li a:link, .sitemap ul.links li a:visited {
	color: #636363;
	}
	.sitemap ul.links li a:hover {
	color: #39F;
	}
.sitemap ul.links li:before {    
    font-family: 'FontAwesome';
    content: '\f0a9';
	padding-right: 5px;
}
.enevent {    
}

/* carouselbox */
			.carouselwrapper {
			background-color: #37c0fb;
			color: #FFFFFF;
			}
			.carouselwrapper h2 {
			text-align: center;
			margin: 0px;
			}
			.carouselbox {
			}
			.carouselbox a{
	color: #000000;
	background-color: #FFFFFF;
			}
			.carouselbox a:hover{
			color: #37c0fb;
			}
			.carouselbox h3 {
			font-size: 1em;
			margin: 0px;
			text-align: center;
			padding: 5px 5px 0px 5px;
			}
			.carouselbox time {
			font-size: 0.8em;
			padding: 5px 5px 0px 5px;
			margin: 0px;
			}
			.carouselbox p {
	font-size: 0.9em;
	padding: 0px 5px 5px;
	margin: 0px;
			}
			.carouselbox img {
				padding: 5px;
			}

/* Normal */
/* ########### 841px以上 ########### */
	@media screen and (min-width: 841px) {
div#saigai {
	margin: 10px auto;
	padding: 5px 10px;
	border: 1px solid #333;
	text-align: center;
	width: 95%;
	background: #FFF;
	font-size: 90%;
}
div#saigai p {
	padding: 5px 0px 0px;
}
div#kyuka {
	margin: 10px auto;
	padding: 5px 10px;
	border: 1px solid #7E7E7E;
	text-align: center;
	width: 95%;
	background: #FFF;
	font-size: 90%;
}
div#kyuka p {
	padding: 5px 0px 0px;
}
div#volunteer {
	margin: 10px auto;
	border: 3px solid #F1769B;
	text-align: center;
	width: 95%;
	background: #FCFAEF;
	font-size: 95%;
}
div#volunteer h2 {
	margin: 10px;
	padding: 5px 10px;
	text-align: center;
	background: #F1769B;
	font-size: 100%;
	color: #FFF;
}
div#volunteer p {
	text-align: left;
	padding: 5px 20px 0px 40px;
}
div#volunteer img {
	padding: 0px 5px 0px 0px;
	float: right;
}
/* スライダー */
	#topslider {
	width: 1080px;
	margin: 10px auto 30px;
	height: 400px;
	padding: 0px;
	}
	#topsliderunpc {
		display: none;
	}
	#topsliderpc {
	width: 1080px;
	margin: 10px auto 30px;
	height: 400px;
	padding: 0px;
	}
	#topbnr {
	margin: 30px auto 5px auto;
	width: 1080px;
		}
	#topbnr ul {
		display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
		}
	#topbnr li {
	float: left;
	padding: 0;
	margin: 3px;
	width: 16%;
		}
	#topbnr li img {
	border: 1px solid #CCC;
		}
	#topbnr ul:after {
	content: "";
	display: block;
	clear: both;
	}
	.topbnr2 {
	margin: 20px auto 20px auto;
	width: 1080px;
		}
	.topbnr2 ul {
	display: inline-block;
	margin: 10px auto;
	padding: 0;
	list-style: none;
		}
	.topbnr2 li {
	float: left;
	padding: 0;
	margin: 5px;
	width: 49%;
		}
	.topbnr2 li img {
	border: 1px solid #CCC;
		}
	.topbnr2 ul:after {
	content: "";
	display: block;
	clear: both;
	}
	#topbnrfooter {
	margin: 5px auto;
	width: 1080px;
		}
	#topbnrfooter ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
		}
	#topbnrfooter li.bigbnr, #topbnrfooter li.smallbnr {
	float: left;
	padding: 0;
	margin: 5px;
		}
	#topbnrfooter li img {
	width: 100%;
	padding: 0;
	border: 1px solid #CCC;
		}
	#topbnrfooter ul:after {
	content: "";
	display: block;
	clear: both;
		}
	}

/* ########### 481px以上 ########### */
	@media screen and (min-width: 481px) {
	#research {
	background-color: #F39620;
	border-radius: 5px;
	color: #FFFFFF;
	padding: 0.5em;
	width: 90%;
	margin: 10px auto;
	font-size: 110%;
	-webkit-box-shadow: 2px 3px 2px #929597;
	box-shadow: 2px 3px 2px #929597;
	font-weight: bold;
	border: 4px solid #FBC588;
	text-align: center;
	line-height: 1.5em;
	display: block;
	}
	#research_l {
	background-color: #399;
	float: left;
	border-radius: 5px;
	color: #FFFFFF;
	padding: 0.5em;
	width: 45%;
	margin: 10px auto 10px 2%;
	font-size: 110%;
	-webkit-box-shadow: 2px 3px 2px #929597;
	box-shadow: 2px 3px 2px #929597;
	font-weight: bold;
	border: 4px solid #FBC588;
	text-align: center;
	line-height: 1.5em;
	display: block;
	}
	#research_r {
	background-color: #F39620;
	float: right;
	border-radius: 5px;
	color: #FFFFFF;
	padding: 0.5em;
	width: 45%;
	margin: 10px 2% 10px auto;
	font-size: 110%;
	-webkit-box-shadow: 2px 3px 2px #929597;
	box-shadow: 2px 3px 2px #929597;
	font-weight: bold;
	border: 4px solid #FBC588;
	text-align: center;
	line-height: 1.5em;
	display: block;
	}
	#research_sp, #research_sp1 {
	display: none;
	}
	.topbnr_sp {
	display: none;
	}
		
	#research2 {
	background-color: #FFD7A5;
	border-radius: 5px;
	color: #333333;
	padding: 0.5em;
	width: 80%;
	margin: 10px auto 20px ;
	font-size: 100%;
	/*-webkit-box-shadow: 2px 3px 2px #929597;*/
	/*box-shadow: 2px 3px 2px #929597;*/
	font-weight: bold;
	border: 2px solid #BCBCBC;
	text-align: center;
	line-height: 1.5em;
	display: block;
	}
	#research2_sp, #research2_sp1 {
	display: none;
	}
	.topbnr_sp {
	display: none;
	}
		
	/* 更新情報 */
.update ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
.update li a	{display: block;
	padding: 5px 5px 10px 5px;
	border-bottom: 1px solid #DBDBDB;
	text-decoration: none;
	}
.update li a:hover {
	background-color: #eeeeee;
	}
.updates time {
	color: #888888;
	font-size: 0.8em;
	font-weight: bold;
	}
.update a:after	{
	content: "";
	display: block;
	clear: both;
	}
.update time {
	float: left;
	width: 7em;
	font-size: 0.9em;
	color: #3D3D3D;
	}
.update h3 {
	font-size: 1em;
	float: none;
	width: auto;
	margin-left: 6em;
	}
.update p {
	font-size: 0.9em;
	float: none;
	width: auto;
	margin-left: 7em;
	margin-bottom: 0px;
	color: #3D3D3D;
	}
	}
/* ########### 481px以上840以下 ########### */
@media (min-width: 481px) and (max-width: 840px) {
	#topbnr {
	margin: 5px auto;
	width: 90%;
		}
	#topbnr ul {
		display: inline-block;
	margin: auto;
	padding: 0;
	list-style: none;
		}
	#topbnr li {
	float: left;
	margin: 5px;
		}
	#topbnr li img {
	padding: 0;
	border: 1px solid #CCC;
	width: 198px;
	height: 160px;
		}
	#topbnr ul:after {
	content: "";
	display: block;
	clear: both;
	}
	.topbnr_sp {
		display: none;
		}
	#topbnrfooter {
	margin: 5px auto;
	width: 430px;
		}
	#topbnrfooter ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
		}
	#topbnrfooter li.bigbnr, #topbnrfooter li.smallbnr {
	float: left;
	padding: 0;
	margin: 5px;
		}
	#topbnrfooter li img {
	width: 100%;
	padding: 0;
	border: 1px solid #CCC;
		}
	#topbnrfooter ul:after {
	content: "";
	display: block;
	clear: both;
	}
	#topbnrfooter {
	margin: 5px auto;
	width: 430px;
		}
	#topbnrfooter ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
	}
	#topbnrfooter li.bigbnr, #topbnrfooter li.smallbnr {
	float: left;
	padding: 0;
	margin: 5px;
		}
	#topbnrfooter li img {
	width: 100%;
	padding: 0;
	border: 1px solid #CCC;
		}
	#topbnrfooter ul:after {
	content: "";
	display: block;
	clear: both;
}
	}
/* ########### 480px以下 ########### */
@media screen and (max-width: 480px) {
	#topbnr {
	margin: 5px auto;
	width: 90%;
		}
	#topbnr ul {
	display: inline-block;
	margin: 2px auto;
	padding: 0;
	list-style: none;
		}
	#topbnr li {
	float: left;
	margin: 5px;
		}
	#topbnr li img {
	padding: 0;
	border: 1px solid #CCC;
	width: 120px;
	height: auto;
		}
	#topbnr ul:after {
	content: "";
	display: block;
	clear: both;
	}
	.topbnr_sp {
		display: none;
		}
}
/* ########### 840px以下 ########### */
	@media screen and (max-width: 840px) {
	div#saigai {
	margin: 10px auto;
	padding: 5px 10px;
	border: 1px solid #333;
	text-align: left;
	width: 95%;
	background: #FFF;
	font-size: 90%;
}
div#saigai p {
	padding: 5px 0px 0px;
}
div#kyuka {
	margin: 10px auto;
	padding: 5px 10px;
	border: 1px solid #7e7e7e;
	text-align: left;
	width: 95%;
	background: #FFF;
	font-size: 90%;
}
div#kyuka p {
	padding: 5px 0px 0px;
}
div#volunteer {
	margin: 10px auto;
	border: 3px solid #F1769B;
	text-align: center;
	width: 95%;
	background: #FCFAEF url(../images/volunteer_sp.png) no-repeat center center;
	font-size: 95%;
}
div#volunteer h2 {
	margin: 10px;
	padding: 5px 10px;
	text-align: center;
	background: #F1769B;
	font-size: 100%;
	color: #FFF;
}
div#volunteer p {
	padding: 5px 20px 0px;
	text-align: left;
}
div#volunteer img {
	display: none;
}
		/* スライダー */
	#topslider {
	margin: 0.5em auto;
	width: 98%;
	}
	#topsliderpc {
		display: none;
	}
	#topsliderunpc {
	margin: 0.5em auto;
	width: 98%;
	}
		/* Box */

	.topbox.highlight {
		text-align: left;
		position: relative;
		padding-left: 7em;
			}

				.topbox.highlight i {
					position: absolute;
					margin: 0;
					left: 0;
					top: 0.25em;
				}

			.topbox.post .inner {
				margin-left: calc(20% + 2em);
			}

			.topbox.post .image {
				width: 20%;
			}
			
	.topbnr2 {
	margin: auto;
	width: 90%;
	display: block;
		}
	.topbnr2 ul {
	display: block;
	margin: 10px auto 10px auto;
	list-style: none;
		}
	.topbnr2 ul li {
	margin: 5px auto 0px auto;
		}
	.topbnr2 ul li img {
	padding: 0;
	border: 1px solid #CCC;
		}
/*	.topbnr2 ul:after {
	content: "";
	display: block;
	clear: both;
		}*/
	}


	.topbnr_sp {
		display: none;
		}
/* ########### 480px以下 ########### */

	@media screen and (max-width: 480px) {
		/* Box */

			.topbox.highlight {
				padding-left: calc(4em + 30px);
			}

			.topbox.post .inner {
				margin-left: calc(30% + 20px);
			}

			.topbox.post .image {
				width: 30%;
			}
		/*	.topbox.post p {
				display: none;
			}
			.update p	{
	display: none;*/
	/*#topbnr {
	display: none;
		}*/
	.topbnr_sp {
		width: 100%;
		margin: 0;
		}
	.topbnr_sp ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
		}
	.topbnr_sp li {
	float: left;
	padding: 0px 5px;
	margin: 0;
	width: 49%;
		}
	.topbnr_sp li img {
	padding: 0;
	border: 1px solid #CCC;
		}
	.topbnr_sp ul:after	{
	content: "";
	display: block;
	clear: both;
	}
	#topbnrfooter {
	margin: 5px auto;
	width: 285px;
		}
	#topbnrfooter ul {
		display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
		}
	#topbnrfooter li.bigbnr {
	float: left;
	height: 76px;
	padding: 0;
	margin: 5px;
		}
	#topbnrfooter li.smallbnr {
	width: 130px;
	float: left;
	padding: 0;
	margin: 5px;
		}
	#topbnrfooter li img {
	width: 100%;
	padding: 0;
	border: 1px solid #CCC;
		}
	#topbnrfooter ul:after {
	content: "";
	display: block;
	clear: both;
	}
	#research, #research2, #research_l, #research_r {
		display: none;
		}
	#research_sp {
	background-color: #399;
	border-radius: 5px;
	color: #FFFFFF;
	padding: 0.5em;
	width: 95%;
	margin: 10px auto;
	font-size: 110%;
	-webkit-box-shadow: 2px 3px 2px #929597;
	box-shadow: 2px 3px 2px #929597;
	font-weight: bold;
	border: 4px solid #FBC588;
	text-align: center;
	}
	#research_sp1 {
	background-color: #E35C15;
	border-radius: 5px;
	color: #FFFFFF;
	padding: 0.5em;
	width: 95%;
	margin: 20px auto 10px auto;
	font-size: 110%;
	-webkit-box-shadow: 2px 3px 2px #929597;
	box-shadow: 2px 3px 2px #929597;
	font-weight: bold;
	border: 4px solid #FBC588;
	text-align: center;
	}
	#research_sp span, #research_sp1 span {
	font-size:80%;
	}
	#research2_sp1 {
	background-color: #FFD7A5;
	border-radius: 5px;
	color: #333333;
	padding: 0.5em;
	width: 90%;
	margin: 20px auto 10px auto;
	font-size: 85%;
	/*-webkit-box-shadow: 2px 3px 2px #929597;
	box-shadow: 2px 3px 2px #929597;*/
	font-weight: bold;
	border: 2px solid #BCBCBC;
	text-align: center;
	}
	#research2_sp span, #research2_sp1 span {
	font-size:80%;
	}
	/* 更新情報 */

.update ul	{margin: 0;
	padding: 0;
	list-style: none}

.update li a {
	display: block;
	padding: 5px 5px 10px 5px;
	border-bottom: 1px solid #DBDBDB;
	text-decoration: none;
	}

.update li a:hover	{background-color: #eeeeee;
	}

.updates time {
	color: #888888;
	font-size: 0.8em;
	font-weight: bold;
	}

.update a:after	{
	content: "";
	display: block;
	clear: both;
	}

.update time	{
	width: 7em;
	font-size: 0.9em;
	color: #3D3D3D;
	}

.update h3	{
	font-size: 1em;
	float: none;
	width: auto;
	}
.update p	{
	font-size: 0.9em;
	float: none;
	width: auto;
	margin-bottom: 0px;
	color: #3D3D3D;
	}
	}
.topbnr3 {
	margin: auto;
	display: block;
	padding: 0px;
	max-width: 1060px;
		}